<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical">


    <LinearLayout
        android:layout_margin="10sp"
        android:layout_width="match_parent"
        android:orientation="vertical"
        android:padding="20sp"
        android:background="@drawable/bg_info_01"
        android:layout_height="wrap_content">
        <LinearLayout
            android:layout_width="match_parent"
            android:orientation="horizontal"
            android:layout_height="wrap_content">
            <LinearLayout
                android:layout_width="match_parent"
                android:orientation="vertical"
                android:layout_weight="4"
                android:gravity="center_vertical"
                android:layout_height="match_parent">
                <CheckBox
                    android:id="@+id/cb_check"
                    android:layout_width="wrap_content"
                    android:layout_centerInParent="true"
                    android:layout_height="wrap_content" />
            </LinearLayout>
            <LinearLayout
                android:layout_weight="3"
                android:layout_width="match_parent"
                android:layout_marginLeft="10sp"
                android:layout_height="wrap_content">
                <ImageView
                    android:id="@+id/iv_showImg"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:scaleType="fitXY"
                    android:src="@mipmap/ticket_img" />
            </LinearLayout>
            <LinearLayout
                android:layout_weight="2"
                android:layout_width="match_parent"
                android:layout_marginLeft="10sp"
                android:orientation="vertical"
                android:layout_height="wrap_content">
                <TextView
                    android:id="@+id/iv_performName"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="left"
                    android:text="《伟大转折》-【成人票】"
                    android:textColor="@color/black"
                    android:textFontWeight="800"
                    android:textSize="18sp" />
                <TextView
                    android:id="@+id/iv_performDate"
                    android:layout_marginTop="5sp"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="left"
                    android:text="日期 2023-11-27"
                    android:textColor="@color/gray"
                    android:textFontWeight="800"
                    android:textSize="16sp" />
<!--                <TextView-->
<!--                    android:id="@+id/iv_performStart_performEnd"-->
<!--                    android:layout_marginTop="5sp"-->
<!--                    android:layout_width="wrap_content"-->
<!--                    android:layout_height="match_parent"-->
<!--                    android:gravity="left"-->
<!--                    android:text="场次 10:00-11:00"-->
<!--                    android:textColor="@color/gray"-->
<!--                    android:textFontWeight="800"-->
<!--                    android:textSize="16sp" />-->
                <TextView
                    android:id="@+id/iv_seat"
                    android:layout_marginTop="5sp"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="left"
                    android:text="居民票（贵宾票）"
                    android:textColor="@color/gray"
                    android:textFontWeight="800"
                    android:textSize="16sp" />
                <TextView
                    android:id="@+id/iv_name"
                    android:layout_marginTop="20sp"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="left"
                    android:text="张三 "
                    android:textColor="@color/black"
                    android:textFontWeight="800"
                    android:textSize="18sp" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>